## rust-gix-object 0.42.2

=== debian/changelog ===
rust-gix-object (0.42.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-object 0.42.2 from crates.io using debcargo 2.6.1

  [ Federico Ceratto ]
  * Package gix-object 0.42.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 16:16:42 +0200
