=== debian/control ===
Source: rust-gix-object
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-actor-0.31+default-dev (>= 0.31.2-~~) <!nocheck>,
 librust-gix-date-0.8+default-dev (>= 0.8.6-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+progress-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+rustsha1-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-gix-validate-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-smallvec-1+write-dev (>= 1.4.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.34-~~) <!nocheck>,
 librust-winnow-0.6+default-dev <!nocheck>,
 librust-winnow-0.6+simd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-object]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-object
X-Cargo-Crate: gix-object
Rules-Requires-Root: no

Package: librust-gix-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.31+default-dev (>= 0.31.2-~~),
 librust-gix-actor-0.31+serde-dev (>= 0.31.2-~~),
 librust-gix-date-0.8+default-dev (>= 0.8.6-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+progress-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+rustsha1-dev (>= 0.38.2-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-hash-0.14+serde-dev (>= 0.14.2-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-validate-0.8+default-dev (>= 0.8.5-~~),
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.4.0-~~),
 librust-smallvec-1+serde-dev (>= 1.4.0-~~),
 librust-smallvec-1+write-dev (>= 1.4.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.34-~~),
 librust-winnow-0.6+default-dev,
 librust-winnow-0.6+simd-dev,
 librust-winnow-0.6+std-dev
Provides:
 librust-gix-object+default-dev (= ${binary:Version}),
 librust-gix-object+document-features-dev (= ${binary:Version}),
 librust-gix-object+serde-dev (= ${binary:Version}),
 librust-gix-object+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0-dev (= ${binary:Version}),
 librust-gix-object-0+default-dev (= ${binary:Version}),
 librust-gix-object-0+document-features-dev (= ${binary:Version}),
 librust-gix-object-0+serde-dev (= ${binary:Version}),
 librust-gix-object-0+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0.42-dev (= ${binary:Version}),
 librust-gix-object-0.42+default-dev (= ${binary:Version}),
 librust-gix-object-0.42+document-features-dev (= ${binary:Version}),
 librust-gix-object-0.42+serde-dev (= ${binary:Version}),
 librust-gix-object-0.42+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0.42.2-dev (= ${binary:Version}),
 librust-gix-object-0.42.2+default-dev (= ${binary:Version}),
 librust-gix-object-0.42.2+document-features-dev (= ${binary:Version}),
 librust-gix-object-0.42.2+serde-dev (= ${binary:Version}),
 librust-gix-object-0.42.2+verbose-object-parsing-errors-dev (= ${binary:Version})
Description: Immutable and mutable git objects with decoding and encoding support - Rust source code
 Source code for Debianized Rust crate "gix-object"
