=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-object 0.42.2 --all-targets --all-features
Features: test-name=rust-gix-object:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-object 0.42.2 --all-targets
Features: test-name=librust-gix-object-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-object 0.42.2 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-object-dev:document-features
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-object 0.42.2 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-object-dev:serde
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-object 0.42.2 --all-targets --no-default-features --features verbose-object-parsing-errors
Features: test-name=librust-gix-object-dev:verbose-object-parsing-errors
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-object 0.42.2 --all-targets --no-default-features
Features: test-name=librust-gix-object-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
