## rust-gix-object 0.42.3

=== debian/changelog ===
rust-gix-object (0.42.3-1) unstable; urgency=medium

  * Team upload.
  * Package gix-object 0.42.3 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:41:56 +0200
