=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-gix-object
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
  librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
- librust-gix-actor-0.31+default-dev (>= 0.31.2-~~) <!nocheck>,
- librust-gix-date-0.8+default-dev (>= 0.8.6-~~) <!nocheck>,
+ librust-gix-actor-0.31+default-dev (>= 0.31.4-~~) <!nocheck>,
+ librust-gix-date-0.8+default-dev (>= 0.8.7-~~) <!nocheck>,
  librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
  librust-gix-features-0.38+progress-dev (>= 0.38.2-~~) <!nocheck>,
  librust-gix-features-0.38+rustsha1-dev (>= 0.38.2-~~) <!nocheck>,
@@ -25,7 +25,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Federico Ceratto <federico@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-object]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-object
 X-Cargo-Crate: gix-object
@@ -40,9 +40,9 @@
  librust-bstr-1+std-dev (>= 1.3.0-~~),
  librust-bstr-1+unicode-dev (>= 1.3.0-~~),
  librust-document-features-0.2+default-dev,
- librust-gix-actor-0.31+default-dev (>= 0.31.2-~~),
- librust-gix-actor-0.31+serde-dev (>= 0.31.2-~~),
- librust-gix-date-0.8+default-dev (>= 0.8.6-~~),
+ librust-gix-actor-0.31+default-dev (>= 0.31.4-~~),
+ librust-gix-actor-0.31+serde-dev (>= 0.31.4-~~),
+ librust-gix-date-0.8+default-dev (>= 0.8.7-~~),
  librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
  librust-gix-features-0.38+progress-dev (>= 0.38.2-~~),
  librust-gix-features-0.38+rustsha1-dev (>= 0.38.2-~~),
@@ -74,10 +74,10 @@
  librust-gix-object-0.42+document-features-dev (= ${binary:Version}),
  librust-gix-object-0.42+serde-dev (= ${binary:Version}),
  librust-gix-object-0.42+verbose-object-parsing-errors-dev (= ${binary:Version}),
- librust-gix-object-0.42.2-dev (= ${binary:Version}),
- librust-gix-object-0.42.2+default-dev (= ${binary:Version}),
- librust-gix-object-0.42.2+document-features-dev (= ${binary:Version}),
- librust-gix-object-0.42.2+serde-dev (= ${binary:Version}),
- librust-gix-object-0.42.2+verbose-object-parsing-errors-dev (= ${binary:Version})
+ librust-gix-object-0.42.3-dev (= ${binary:Version}),
+ librust-gix-object-0.42.3+default-dev (= ${binary:Version}),
+ librust-gix-object-0.42.3+document-features-dev (= ${binary:Version}),
+ librust-gix-object-0.42.3+serde-dev (= ${binary:Version}),
+ librust-gix-object-0.42.3+verbose-object-parsing-errors-dev (= ${binary:Version})
 Description: Immutable and mutable git objects with decoding and encoding support - Rust source code
  Source code for Debianized Rust crate "gix-object"
