## rust-gix-object 0.45.0

=== debian/changelog ===
rust-gix-object (0.45.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-object 0.45.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:58:15 +0100
