=== debian/control ===
Source: rust-gix-object
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-actor-0.33+default-dev <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev <!nocheck>,
 librust-gix-features-0.39+progress-dev <!nocheck>,
 librust-gix-features-0.39+rustsha1-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-hashtable-0.6+default-dev <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-gix-validate-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-smallvec-1+write-dev (>= 1.4.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.34-~~) <!nocheck>,
 librust-winnow-0.6+default-dev (>= 0.6.18-~~) <!nocheck>,
 librust-winnow-0.6+simd-dev (>= 0.6.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-object]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-object
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-object
Rules-Requires-Root: no

Package: librust-gix-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.33+default-dev,
 librust-gix-actor-0.33+serde-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~),
 librust-gix-features-0.39+default-dev,
 librust-gix-features-0.39+progress-dev,
 librust-gix-features-0.39+rustsha1-dev,
 librust-gix-hash-0.15+default-dev,
 librust-gix-hash-0.15+serde-dev,
 librust-gix-hashtable-0.6+default-dev,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-validate-0.9+default-dev (>= 0.9.1-~~),
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.4.0-~~),
 librust-smallvec-1+serde-dev (>= 1.4.0-~~),
 librust-smallvec-1+write-dev (>= 1.4.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.34-~~),
 librust-winnow-0.6+default-dev (>= 0.6.18-~~),
 librust-winnow-0.6+simd-dev (>= 0.6.18-~~),
 librust-winnow-0.6+std-dev (>= 0.6.18-~~)
Provides:
 librust-gix-object+default-dev (= ${binary:Version}),
 librust-gix-object+document-features-dev (= ${binary:Version}),
 librust-gix-object+serde-dev (= ${binary:Version}),
 librust-gix-object+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0-dev (= ${binary:Version}),
 librust-gix-object-0+default-dev (= ${binary:Version}),
 librust-gix-object-0+document-features-dev (= ${binary:Version}),
 librust-gix-object-0+serde-dev (= ${binary:Version}),
 librust-gix-object-0+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0.45-dev (= ${binary:Version}),
 librust-gix-object-0.45+default-dev (= ${binary:Version}),
 librust-gix-object-0.45+document-features-dev (= ${binary:Version}),
 librust-gix-object-0.45+serde-dev (= ${binary:Version}),
 librust-gix-object-0.45+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0.45.0-dev (= ${binary:Version}),
 librust-gix-object-0.45.0+default-dev (= ${binary:Version}),
 librust-gix-object-0.45.0+document-features-dev (= ${binary:Version}),
 librust-gix-object-0.45.0+serde-dev (= ${binary:Version}),
 librust-gix-object-0.45.0+verbose-object-parsing-errors-dev (= ${binary:Version})
Description: Immutable and mutable git objects with decoding and encoding support - Rust source code
 Source code for Debianized Rust crate "gix-object"
