## rust-gix-object 0.46.1

=== debian/changelog ===
rust-gix-object (0.46.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-object 0.46.1 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:40:43 +0100
