## rust-gix-object 0.50.2

=== debian/changelog ===
rust-gix-object (0.50.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-object 0.50.2 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:33:08 +0100

rust-gix-object (0.46.1-2) unstable; urgency=medium

  * Team upload.
  * Package gix-object 0.46.1 from crates.io using debcargo 2.7.11
  * Upgrade winnow to 0.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Nov 2025 22:20:26 +0100
