=== debian/control ===
Source: rust-gix-object
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-actor-0.35+default-dev (>= 0.35.4-~~) <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-gix-features-0.43+default-dev (>= 0.43.1-~~) <!nocheck>,
 librust-gix-features-0.43+progress-dev (>= 0.43.1-~~) <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-hashtable-0.9+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.20-~~) <!nocheck>,
 librust-gix-utils-0.3+default-dev <!nocheck>,
 librust-gix-validate-0.10+default-dev <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.15.1-~~) <!nocheck>,
 librust-smallvec-1+write-dev (>= 1.15.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-winnow-0.7+default-dev (>= 0.7.12-~~) <!nocheck>,
 librust-winnow-0.7+simd-dev (>= 0.7.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-object]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-object
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-object

Package: librust-gix-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-bstr-1+unicode-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.35+default-dev (>= 0.35.4-~~),
 librust-gix-actor-0.35+serde-dev (>= 0.35.4-~~),
 librust-gix-date-0.10+default-dev (>= 0.10.5-~~),
 librust-gix-features-0.43+default-dev (>= 0.43.1-~~),
 librust-gix-features-0.43+progress-dev (>= 0.43.1-~~),
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-hashtable-0.9+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.20-~~),
 librust-gix-utils-0.3+default-dev,
 librust-gix-validate-0.10+default-dev,
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.15.1-~~),
 librust-smallvec-1+serde-dev (>= 1.15.1-~~),
 librust-smallvec-1+write-dev (>= 1.15.1-~~),
 librust-thiserror-2+default-dev,
 librust-winnow-0.7+default-dev (>= 0.7.12-~~),
 librust-winnow-0.7+simd-dev (>= 0.7.12-~~),
 librust-winnow-0.7+std-dev (>= 0.7.12-~~)
Provides:
 librust-gix-object+default-dev (= ${binary:Version}),
 librust-gix-object+document-features-dev (= ${binary:Version}),
 librust-gix-object+serde-dev (= ${binary:Version}),
 librust-gix-object+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0-dev (= ${binary:Version}),
 librust-gix-object-0+default-dev (= ${binary:Version}),
 librust-gix-object-0+document-features-dev (= ${binary:Version}),
 librust-gix-object-0+serde-dev (= ${binary:Version}),
 librust-gix-object-0+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0.50-dev (= ${binary:Version}),
 librust-gix-object-0.50+default-dev (= ${binary:Version}),
 librust-gix-object-0.50+document-features-dev (= ${binary:Version}),
 librust-gix-object-0.50+serde-dev (= ${binary:Version}),
 librust-gix-object-0.50+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix-object-0.50.2-dev (= ${binary:Version}),
 librust-gix-object-0.50.2+default-dev (= ${binary:Version}),
 librust-gix-object-0.50.2+document-features-dev (= ${binary:Version}),
 librust-gix-object-0.50.2+serde-dev (= ${binary:Version}),
 librust-gix-object-0.50.2+verbose-object-parsing-errors-dev (= ${binary:Version})
Description: Immutable and mutable git objects with decoding and encoding support - Rust source code
 Source code for Debianized Rust crate "gix-object"
